Subject: Re: CCL:2 unrelated questions

From: "Dr. Rudolf Herrmann" <[email-masked]>
Date: Thu, 29 May 1997 19:56:55 GMT

On 22 May 97 at 10:03, Hr. Dr. S. Shapiro wrote:

> 
> Question 1:  In order to obtain Mulliken partial atomic charges for some
> work in which we are engaged, I prepared a Z-matrix for the molecule
> p-tolylacetylene ("tolac.mop"), as follows:
> 
> 
> am1 nointer
> p-tolylacetylene
> 
> C     0.000000  0    0.000000  0    0.000000  0   0   0   0 
> C     1.401729  0    0.000000  0    0.000000  0   1   0   0 
> C     1.399999  0  120.081459  0    0.000000  0   2   1   0 
> C     1.399809  0  120.056900  0    0.000000  0   3   2   1 
> C     1.399806  0  119.942001  0    0.000000  0   4   3   2 
> C     1.400006  0  120.056679  0    0.000000  0   5   4   3 
> C     1.312333  0  120.109207  0  180.000000  0   1   2   3 
> C     1.200200  0  179.891647  0  180.000000  0   7   1   2 
> H     1.103619  0  119.699532  0  180.000000  0   2   3   1 
> H     1.103127  0  119.972672  0  180.000000  0   3   2   1 
> H     1.103111  0  120.028992  0  180.000000  0   4   3   2 
> H     1.103127  0  119.970596  0  180.000000  0   5   4   3 
> H     1.103619  0  119.699341  0  180.000000  0   6   5   4 
> H     1.059943  0  180.000000  0  180.000000  0   8   7   1 
> 
> 
> When I tried running it in MOPAC 6.0, I got the following output:
> 
> 
>                      CALCULATION ABANDONED AT THIS POINT
> 
> 
>            THREE ATOMS BEING USED TO DEFINE THE
>            COORDINATES OF A FOURTH ATOM, WHOSE BOND-ANGLE IS
>            NOT ZERO OR 180 DEGREEES, ARE IN AN ALMOST STRAIGHT
>            LINE.  THERE IS A HIGH PROBABILITY THAT THE
>            COORDINATES OF THE ATOM WILL BE INCORRECT.
> 
> 
>                     THE FAULTY ATOM IS ATOM NUMBER  14
> 
>                                 :
>                                 :
> 
>                          [some stuff omitted]
> 

Dear Dr. Shapiro,

your input matrix contains a mistake. Your first hydrogen atom (atom 
nr. 9) is connected to carbon atom nr. 2 and has a bonding angle to 
carbon atom nr. 3. Next, you should specify a torsional angle (i.e.
2 3 4), but instead of this, you gave another bond angle (2 3 1).
Correct this fault, and MOPAC should do the job.
Yours sincerely,
R.Herrmann.

Dr. Rudolf Herrmann
Institut fuer Organische Chemie und Biochemie der 
Technischen Universitaet Muenchen
Lichtenbergstr. 4
D-85747 Garching
Tel. + 49 - 89 - 28913325
Fax  + 49 - 89 - 28912727